X
Nhấn vào đây để đến phiên bản di động của trang web.

Diễn đàn trợ giúp

Dont update to last version Firefox

Được đăng

Welcome after downloading the file from the official website https://www.mozilla.org/uk/firefox/new/ in Ukrainian and install it on your PC VINDOVSWindows 7 in Help browser displays the 31 version but when I use the site http: / /whatbrowser.org/ site and Google then displays the version 4 browser . What can I do to upgrade your browser to the latest version to be shown as 31?

Browser updated with https://www.mozilla.org/uk/firefox/new/ PC Windows 7 Thank you for your help.

Welcome after downloading the file from the official website https://www.mozilla.org/uk/firefox/new/ in Ukrainian and install it on your PC VINDOVSWindows 7 in Help browser displays the 31 version but when I use the site http: / /whatbrowser.org/ site and Google then displays the version 4 browser . What can I do to upgrade your browser to the latest version to be shown as 31? Browser updated with https://www.mozilla.org/uk/firefox/new/ PC Windows 7 Thank you for your help.

Chi tiết hệ thống bổ sung

Phần bổ trợ đã cài đặt

  • Shockwave Flash 14.0 r0
  • Google Update
  • Version 5.4.2.18903
  • Adobe PDF Plug-In For Firefox and Netscape "9.5.5"
  • Next Generation Java Plug-in 10.21.2 for Mozilla browsers
  • Adobe Shockwave for Director Netscape plug-in, version 11.6.5.635
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Version 0.9.18, Copyright 2006-2009 Veetle Inchttp://www.veetle.com/
  • Version 0.9.18, copyright 2006-2010 Veetle Inchttp://www.veetle.com/
  • 4.0.50917.0
  • Reader Library Helper Plugin
  • GEPlugin

Ứng dụng

  • Chuỗi đại diện người dùng: Mozilla/5.0 (Windows NT 6.1; rv:2.0.1) Gecko/20100101 Firefox/4.0.1 WebMoney Advisor

Thông tin chi tiết

James
  • Top 25 Contributor
  • Moderator
1603 giải pháp 11348 câu trả lời
Được đăng

Your useragent appears to be Mozilla/5.0 (Windows NT 6.1; rv:2.0.1) Gecko/20100101 Firefox/4.0.1 WebMoney Advisor

If you are indeed runng Firefox 31.0 then your UA was likely overridden for some reason. Normally it could only be done by the user for Firefox 4.0 to current as some extensions could affect the UA on Firefox 3.6.x and earlier versions before.

See https://support.mozilla.org/en-US/kb/websites-say-firefox-outdated-or-incompatible

Your useragent appears to be Mozilla/5.0 (Windows NT 6.1; rv:2.0.1) Gecko/20100101 Firefox/4.0.1 WebMoney Advisor If you are indeed runng Firefox 31.0 then your UA was likely overridden for some reason. Normally it could only be done by the user for Firefox 4.0 to current as some extensions could affect the UA on Firefox 3.6.x and earlier versions before. See https://support.mozilla.org/en-US/kb/websites-say-firefox-outdated-or-incompatible